#cont {
  background-color: rgb(94, 200, 200);
  width: 60rem;
}
#logo {
  max-width: 960px;
}
body {
  background-color: rgb(195, 196, 162);
}
header{
 background-color: rgb(6, 115, 115);
 height: 70px;
 font-size: 30pt;
 font-weight: bold;
 text-align: left;
}
.log {
  float:left;
}
p {
  font-size: 25px;
  font-weight: bold;
}

